<!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
<script src="/js/jquery-3.6.0.min.js"></script>
<script src="/js/bootstrap.min.js"></script>
<script src="/js/script.js"></script>

</body>

</html>